SDL_EnableScreenSaver(3)

NAME
SDL_EnableScreenSaver - Allow the screen to be blanked by a screen saver.

SYNOPSIS
#include <SDL3/SDL_video.h>

bool SDL_EnableScreenSaver(void);

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_DisableScreenSaver(3), SDL_ScreenSaverEnabled(3)